Bug 13541 - [FR] Возможность сгенерировать конфиг для lilo
: [FR] Возможность сгенерировать конфиг для lilo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-lilo)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-27 20:16 by
Modified: 2008-01-24 15:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-27 20:16:51
Охота такую фичу. В конце установки (во время настройки параметров lilo) кнопку
"снегерировать конфиг для lilo, но не ставить загрузчик". Это частично решит
проблему с установкой на Mac-железо.
------- Comment #1 From 2007-11-28 16:33:39 -------
IMCO /etc/lilo.conf всяко полезно писать, если его нет.  Если есть -- с каким
суффиксом.  Пару раз напоровшись на вырисовывание когда-то, тоже хочу :)
------- Comment #2 From 2007-12-12 12:18:15 -------
Fixed in 0.2-alt1